現在位置: 首頁 > lib32bz2-1.0
2019年05月13日 工具配置 ⁄ 共 122字 Ubuntu16.04 E: 無法定位軟件包 lib32bz2-1.0已關閉評論
64Bit Ubuntu 安裝 32 位支持包失敗,如下圖所示: 問題 解決辦法: 使用以下命令進行安裝: sudo apt-get install lib32z1 lib32ncurses5 libbz2-1.0:i386 lib32stdc++6
閱讀全文
二八杠讨论心得
×